PHP Manual
Prev |  | Next

# stats_rand_get_seeds

(no version information, might be only in CVS)

stats_rand_get_seeds -- Not documented

## Description

array stats_rand_get_seeds ( void )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_rand_gen_t | Up | stats_rand_phrase_to_seeds